set term postscript enhanced eps color font "Helvetica,21" size 3.25in,3in
set output "mic_pwr.eps"

set title "Microphone Bias Parameters"
set xlabel "Voc (V)"
set ylabel "Isc (mA)"

set xrange [0:4]
set yrange [0:2]

set nokey

set mxtics 2 # set minor ticks
set mytics 4 # set minor ticks

plot \
'mic_pwr.log' u 2:3 w points lt 3 pt 6 ps 1.5 lw 5 lc rgb 'red', \
'<grep Droid mic_pwr.log' u 2:($3+.08):1 w labels center font 'Helvetica,12',\
'<grep N3600 mic_pwr.log' u ($2-.5):($3-.04):1 w labels left font 'Helvetica,12',\
'<egrep -v "(Droid|N3600)" mic_pwr.log' u ($2+.11):3:1 w labels left font 'Helvetica,12'

#plot "mic_pwr.log" u ($2+.15):3:1 w labels left font 'Helvetica,12', '' u 2:3 w points lt 3 pt 6 ps 1.5 lw 5 lc rgb 'red'
#plot "mic_pwr.log" u 2:3 w labels points lt 3 pt 6 ps 3
#plot "mic_pwr.log" u 2:3:1 w labels points lt 3 pt 6 ps 3


#set key below
#set y2range [0:90]
#set yrange [0:2.5]
#set noytics
#set xtics 0.5
#set ytics 10
#set ytics mirror
#set format x "10^{%T}"

#set ytics nomirror
#set y2tics nomirror

#set style line 1 lc rgb 'black'   lt 1 lw 2
#set style line 2 lc rgb 'red'     lt 1 lw 2
#set style line 3 lc rgb 'blue'    lt 1 lw 2
#set style line 4 lc rgb 'black'   lt 2 lw 2
#set style line 5 lc rgb 'red'     lt 2 lw 2
#set style line 6 lc rgb 'blue'    lt 2 lw 2
#set style line 4 lc rgb 'magenta' lt 2 lw 2
#set style line 5 lc rgb 'orange' lt 2 lw 2

#set datafile separator ','

#plot 'am_low.log'  using ($1):($2) with lines ls 1 title 'Low', \
#     'am_low.log'  using ($1):($1*$2) with lines axis x1y1 ls 4 title '', \
#     'am_med.log'  using ($1):($2) with lines ls 2 title 'Med', \
#     'am_med.log'  using ($1):($1*$2) with lines axis x1y2 ls 5 title '', \
#     'am_high.log' using ($1):($2) with lines ls 3 title 'High', \
#     'am_high.log' using ($1):($1*$2) with lines axis x1y2 ls 6 title ''
